/* Spaces */
/* Colours company identity & general */
/* Colours custom */
/* Colours assigned */
/* Sizes */
/* Font weights */
/* Breakpoints */
/* Transitions */
html,
body {
  position: relative;
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #fff;
  background-image: url(./images/page-bg-mobile.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #333;
  font-family: Rubik, sans-serif;
}
@media (min-width: 768px) {
  html,
  body {
    background-image: url(./images/page-bg-desktop.jpg);
  }
}
html.signpost,
body.signpost {
  background-image: none;
}

div {
  box-sizing: border-box;
}

p {
  margin: 0 0 1rem 0;
}

img {
  width: 100%;
}

a {
  color: #0074ff;
  text-decoration: underline;
}
a:hover, a:focus {
  text-decoration: none;
}

.content-holder {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 1rem;
}
.content-holder--subpage {
  padding: 0;
}

.index {
  padding: 1rem 0;
}
.index__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background: #016ae6;
  width: 100%;
  max-width: 400px;
  border-radius: 8px;
}
.index img {
  display: block;
  max-width: 180px;
  margin: 1.875rem auto;
}
.index h1 {
  position: relative;
  margin-bottom: 1.875rem;
  color: #333;
  text-align: center;
  font-size: 2.5rem;
}
.index h1::before, .index h1::after {
  content: "";
  display: block;
  width: 100px;
  height: 1px;
  margin: 0 auto;
  margin-bottom: 1.875rem;
  background: #dedede;
}
.index h1::after {
  margin-top: 1.875rem;
  margin-bottom: 0;
}
.index h1 span {
  display: block;
  padding-top: 0.5rem;
  color: #333;
  font-size: 1.625rem;
}
.index ol {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0 0.5rem 0 1rem;
  list-style: none;
  counter-reset: fs-counter;
  gap: 1rem !important;
}
@media (min-width: 576px) {
  .index ol {
    padding: 0;
  }
}
.index ol li {
  position: relative;
  width: 100%;
  max-width: 400px;
  counter-increment: fs-counter;
}
.index ol li:before {
  content: counter(fs-counter);
  display: flex;
  position: absolute;
  top: 6px;
  left: -20px;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  transform: rotate(15deg);
  transition: ease-in-out 0.3s;
  border: 1px solid #dedede;
  border-radius: 50%;
  background: #fff;
  box-shadow: 1px 1px 0 #999;
  color: #333;
  font-size: 26px;
  line-height: 1;
  text-align: center;
}
.index ol li:hover:before {
  transform: rotate(0deg);
  border: 1px solid #333;
  color: #016ae6;
}
.index ol li:hover a {
  border: 1px solid #333;
  box-shadow: 1px 1px 0 #999;
  text-decoration: none;
}
.index ol li a {
  display: block;
  padding: 1rem;
  transition: ease-in-out 0.3s;
  border: 1px solid #dedede;
  border-radius: 8px;
  background: #f5f5f5;
  color: #333;
  text-align: center;
  text-decoration: none;
  font-size: 1.125rem;
}

header {
  position: relative;
}
header .main-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 1rem;
}
header .logo,
header .mobile-logo {
  position: relative;
  z-index: 2;
}
header .logo img,
header .mobile-logo img {
  max-width: 175px;
}
header .menu-hamburger {
  padding: 0.5rem;
}
@media (min-width: 992px) {
  header .menu-hamburger {
    display: none;
  }
}
header .menu {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: calc(100% - 2rem);
  height: 100%;
  height: 100%;
  padding: 0.5rem 1rem;
  background: #0074ff;
}
@media (min-width: 992px) {
  header .menu {
    display: block !important;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    padding: 0;
    background: transparent;
  }
}
header .menu .mobile-menu-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media (min-width: 992px) {
  header .menu .mobile-logo {
    display: none;
  }
}
header .menu .menu-close {
  padding: 1.5rem 0.5rem 0.5rem;
}
@media (min-width: 992px) {
  header .menu .menu-close {
    display: none;
  }
}
header .menu .menu-close img {
  max-width: 20px;
}
header ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 150px);
  padding: 1.5rem;
  list-style: none;
  gap: 2rem;
}
@media (min-width: 992px) {
  header ul {
    flex-direction: row;
    justify-content: flex-end;
    min-height: auto;
    margin: 0;
    padding: 0;
    gap: 1rem;
  }
}
@media only screen and (min-width: 1200px) {
  header ul {
    gap: 2.5rem;
  }
}
header ul li.active a {
  border-color: #fff;
}
header ul li a {
  display: block;
  padding: 0.5rem 1rem;
  transition: ease-in-out 0.3s;
  border: 1px solid transparent;
  border-radius: 38px;
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;
  line-height: 1.875rem;
}
@media (min-width: 768px) {
  header ul li a {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
}
header ul li a:hover, header ul li a:focus {
  border-color: #fff;
}
header .maskot-aside {
  position: absolute;
  right: -22px;
  bottom: 0;
  max-width: 110px;
}
@media (min-width: 768px) {
  header .maskot-aside {
    display: none;
  }
}
header h1 {
  margin-top: 0;
  color: #fff;
  letter-spacing: -1px;
  text-align: center;
  text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.08);
  font-size: 2.375rem;
  line-height: 2.75rem;
}
@media (min-width: 768px) {
  header h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -2rem;
    margin-left: -4rem;
    gap: 0;
  }
}
@media (min-width: 992px) {
  header h1 {
    margin: -4rem 0 -2rem -4rem;
    gap: 1rem;
    font-size: 3rem;
    line-height: 3rem;
  }
}
header h1 p {
  margin-bottom: 0;
}
header h1 .divider {
  display: block;
}
header h1 .second-line {
  display: block;
}
@media (min-width: 768px) {
  header h1 .second-line {
    margin-left: 4rem;
  }
}
@media (min-width: 768px) {
  header h1 .comma {
    display: none;
  }
}
header h1 img {
  display: none;
  max-width: 300px;
}
@media (min-width: 768px) {
  header h1 img {
    display: block;
  }
}

.footer {
  margin: 0 auto;
  padding: 30px 20px;
  box-sizing: border-box;
}
@media (min-width: 992px) {
  .footer {
    padding: 30px 16px;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
  }
}
.footer__holder {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  width: 100%;
}
@media (min-width: 992px) {
  .footer__holder {
    align-items: flex-start;
  }
}
.footer__logo img {
  max-width: 175px;
}
.footer__panel {
  border-bottom: 1px dashed white;
  padding-bottom: 48px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  font-weight: 100;
  font-size: 16px;
  width: 100%;
}
@media (min-width: 992px) {
  .footer__panel {
    flex-direction: row;
  }
}
.footer__panel div {
  flex: 1 0 auto;
  text-align: center;
}
@media (min-width: 992px) {
  .footer__panel div {
    text-align: left;
  }
}
.footer__panel div p {
  font-weight: bold;
  margin-bottom: 16px;
  color: #fff;
}
.footer__panel address {
  font-style: normal;
  font-weight: 100;
  color: #fff;
}
.footer__panel address span {
  display: block;
}
.footer__panel address span:last-child {
  margin-top: 24px;
}
.footer__panel ul {
  margin: 0;
  padding: 0;
}
.footer__panel ul li {
  list-style-type: none;
  margin-bottom: 4px;
}
.footer__panel ul li a {
  text-decoration: none;
  color: #fff;
}
.footer__panel ul li a:hover {
  text-decoration: underline;
}
.footer__panel .social-item-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 14px;
}
@media (min-width: 992px) {
  .footer__panel .social-item-wrapper {
    justify-content: flex-start;
  }
}
.footer__panel .social-item {
  max-width: 30px;
  transition: ease-in-out 0.2s;
}
.footer__panel .social-item:hover {
  transform: scale(0.8);
}
.footer__bottom {
  font-size: 14px;
  text-align: center;
  width: 100%;
  color: #fff;
}

.container {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 2rem 1rem;
  border-radius: 38px;
  background: #fff;
  box-sizing: border-box;
}